You are here: Home » Reply

Reply To: Crossfire release 0.5.0 (webbased streaming client)

#16774

Anonymous

Not really 🙁

Crossfire requires to be run on an webserver with PHP, so you at least must have some knowledge about how to install/configure that on your system. If that is installed, installing is as easy as copying some files.

Cheers,
Tony